Skip site navigation (1) Skip section navigation (2)

Re: python / 7.4 / FC5 / x86_64

From: Andrew Dunstan <andrew(at)dunslane(dot)net>
To: Peter Eisentraut <peter_e(at)gmx(dot)net>
Cc: pgsql-hackers(at)postgresql(dot)org
Subject: Re: python / 7.4 / FC5 / x86_64
Date: 2006-08-29 14:50:29
Message-ID: 44F45435.6070107@dunslane.net (view raw or flat)
Thread:
Lists: pgsql-hackerspgsql-patches
Peter Eisentraut wrote:
> Am Dienstag, 29. August 2006 16:25 schrieb Andrew Dunstan:
>   
>> On my machine, this should be lib64, not lib. In fact, both
>> /usr/lib/python2.4 and /usr/lib64/python2.4 exist, so I can't just use a
>> soft link to get around this.
>>     
>
> Ideally, we would get Python to tell us the right location, because "use lib64 
> if it exists" isn't the right solution.
>
> Is this fixed somewhere post 7.4?
>
>   

Yes, but it was never backported. See:
 
http://developer.postgresql.org/cvsweb.cgi/pgsql/config/python.m4

cheers

andrew

In response to

Responses

pgsql-hackers by date

Next:From: Magnus HaganderDate: 2006-08-29 14:59:50
Subject: GRANT role docs inconsistency
Previous:From: Joshua D. DrakeDate: 2006-08-29 14:50:07
Subject: Re: python / 7.4 / FC5 / x86_64

pgsql-patches by date

Next:From: Michael GlaesemannDate: 2006-08-29 15:02:41
Subject: Re: [HACKERS] Interval aggregate regression failure (expected seems
Previous:From: Joshua D. DrakeDate: 2006-08-29 14:50:07
Subject: Re: python / 7.4 / FC5 / x86_64

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group